/*
Theme Name: 	Meetaap Child
Theme URI:      http://trendytheme.net/demo/meetaap/
Author:         TrendyTheme
Author URI:     http://trendytheme.net
Description: 	Meetaap is an event & conference WordPress theme which helps to easily create events, conferences, meetups, summits, seminars and manage attendees.
Template:     	meetaap
Version: 		1.0
License: 		GNU General Public License v2 or later
License URI: 	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: 	meetaap-child
Tags: 			two-columns, three-columns, left-sidebar, right-sidebar, custom-menu, featured-images, full-width-template, post-formats, sticky-post, theme-options
*/

/* ----------------------------------
ADD YOU CUSTOM STYLE HERE
-------------------------------------*/




.footer-onepage {
    background: #ffffff !important;
}

.footer-section {
    background: #000000 !important;
    padding-top: 100px;
    padding-bottom: 70px;
}

.header-classic .header-topbar, .header-transparent .header-wrapper.sticky .header-topbar {
    background-color: #bc2465 !important;
}
.contact-info
{
	color:white !important;
	font-size:14px !important;
	
}

.header-wrapper.navbar-fixed-top {
    position: absolute;
    top: 45px !important;
}

.speakers-wrapper {
    background: none !important;
    padding: 10px;
    margin-bottom: 30px;
}